=== debian/control ===
Source: ruby-highline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-highline.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-highline.git;a=summary
Homepage: http://highline.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-highline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libhighline-ruby (<< 1.6.2-1~), libhighline-ruby-doc (<< 1.6.2-1~), libhighline-ruby1.8 (<< 1.6.2-1~), libhighline-ruby1.9.1 (<< 1.6.2-1~)
Conflicts: libhighline-ruby (<< 1.6.2-1~), libhighline-ruby-doc (<< 1.6.2-1~), libhighline-ruby1.8 (<< 1.6.2-1~), libhighline-ruby1.9.1 (<< 1.6.2-1~)
Provides: libhighline-ruby, libhighline-ruby-doc, libhighline-ruby1.8, libhighline-ruby1.9.1
Description: High-level interactive IO Ruby library
 High-level IO library that provides validation, type conversion, and more for
 command-line interfaces. HighLine also includes a complete menu system that
 can crank out anything from simple list selection to complete shells with just
 minutes of work.

Package: libhighline-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-highline
Description: Transitional package for ruby-highline
 This is a transitional package to ease upgrades to the ruby-highline
 package. It can safely be removed.

Package: libhighline-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-highline
Description: Transitional package for ruby-highline
 This is a transitional package to ease upgrades to the ruby-highline
 package. It can safely be removed.

Package: libhighline-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-highline
Description: Transitional package for ruby-highline
 This is a transitional package to ease upgrades to the ruby-highline
 package. It can safely be removed.

Package: libhighline-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-highline
Description: Transitional package for ruby-highline
 This is a transitional package to ease upgrades to the ruby-highline
 package. It can safely be removed.
