## ruby-highline 1.6.13

=== debian/changelog ===
ruby-highline (1.6.13-2) unstable; urgency=low

  * Added myself to uploaders.
  * Build depend on gem2deb >= 0.3.0.
  * debian/copyright: change reference from common-licenses symlink LPGL to
    LGPL-2.1.
    - Fix lintian warning.

 -- Per Andersson <avtobiff@gmail.com>  Tue, 26 Jun 2012 00:18:32 +0200

ruby-highline (1.6.13-1) unstable; urgency=low

  * New upstream version
  * Drop patches (merged upstream)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 21 Jun 2012 00:05:09 +0200

ruby-highline (1.6.12-1) unstable; urgency=low

  * New upstream version
  * Add myself to Uploaders:
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Use Breaks instead of Conflicts for transitional packages
  * Set Priority of transitional packages to extra
  * Convert copyright file to DEP-5
  * Override lintian warning about duplicate description for transitional
    packages
  * debian/patches:
    + update remove-shebangs.patch to include new files
    + add change-shebangs-in-examples.patch fixing shebangs in examples

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 16 May 2012 15:09:24 +0200
