=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>, Per Andersson <avtobiff@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-highline.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-highline.git;a=summary
 Homepage: http://highline.rubyforge.org
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Replaces: libhighline-ruby (<< 1.6.2-1~), libhighline-ruby-doc (<< 1.6.2-1~), libhighline-ruby1.8 (<< 1.6.2-1~), libhighline-ruby1.9.1 (<< 1.6.2-1~)
-Conflicts: libhighline-ruby (<< 1.6.2-1~), libhighline-ruby-doc (<< 1.6.2-1~), libhighline-ruby1.8 (<< 1.6.2-1~), libhighline-ruby1.9.1 (<< 1.6.2-1~)
+Breaks: libhighline-ruby (<< 1.6.2-1~), libhighline-ruby-doc (<< 1.6.2-1~), libhighline-ruby1.8 (<< 1.6.2-1~), libhighline-ruby1.9.1 (<< 1.6.2-1~)
 Provides: libhighline-ruby, libhighline-ruby-doc, libhighline-ruby1.8, libhighline-ruby1.9.1
 Description: High-level interactive IO Ruby library
  High-level IO library that provides validation, type conversion, and more for
@@ -26,6 +26,7 @@
 
 Package: libhighline-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-highline
 Description: Transitional package for ruby-highline
@@ -34,6 +35,7 @@
 
 Package: libhighline-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-highline
 Description: Transitional package for ruby-highline
@@ -42,6 +44,7 @@
 
 Package: libhighline-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-highline
 Description: Transitional package for ruby-highline
@@ -50,6 +53,7 @@
 
 Package: libhighline-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-highline
 Description: Transitional package for ruby-highline
