## ruby-highline 1.6.19

=== debian/changelog ===
ruby-highline (1.6.19-1) unstable; urgency=low

  [ Prach Pongpanich ]
  * Imported Upstream version 1.6.19
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Drop transitional binary packages

  [ Cédric Boutillier ]
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + improve description
    + update my email address
  * set external encoding when needed for tests
  * update my email address and years in debian/copyright
  * remove lintian-overrides, about transitional packages
  * add disable_test_terminal_size.patch: disable a failing test with
    pbuilder/sbuild.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Jun 2013 08:20:32 +0200
