=== debian/control ===
Source: ruby-highline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>, Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-highline.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-highline.git;a=summary
Homepage: http://highline.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-highline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: high-level interactive IO Ruby library
 Highline is a high-level IO library that provides validation, type conversion,
 and more for command-line interfaces. It also includes a complete menu system
 that can crank out anything from simple list selection to complete shells with
 just minutes of work.
