## ruby-highline 1.6.20

=== debian/changelog ===
ruby-highline (1.6.20-1) unstable; urgency=medium

  * Imported Upstream version 1.6.20
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh disable_test_terminal_size.patch

 -- Cédric Boutillier <boutil@debian.org>  Fri, 10 Jan 2014 08:03:00 +0100
