## ruby-highline 1.6.21

=== debian/changelog ===
ruby-highline (1.6.21-1) unstable; urgency=medium

  * Imported Upstream version 1.6.21
  * Build with newer gem2deb; installing rubygems metadata in a Ruby version
    independent directory.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 07 May 2014 23:36:20 +0200
