## ruby-highline 1.7.2

=== debian/changelog ===
ruby-highline (1.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * disable_test_terminal_size.patch: refresh
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 20 Jun 2015 21:00:52 -0300
