=== debian/control ===
Source: ruby-highline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-highline.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-highline.git
Homepage: https://github.com/JEG2/highline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-highline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: high-level interactive IO Ruby library
 Highline is a high-level IO library that provides validation, type conversion,
 and more for command-line interfaces. It also includes a complete menu system
 that can crank out anything from simple list selection to complete shells with
 just minutes of work.
