## ruby-highline 1.7.8

=== debian/changelog ===
ruby-highline (1.7.8-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version, refreshed local patches.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 23:05:51 +0000
