=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>,
            Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-highline.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-highline.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-highline.git
 Homepage: https://github.com/JEG2/highline
 Testsuite: autopkgtest-pkg-ruby
