## ruby-highline 2.0.3

=== debian/changelog ===
ruby-highline (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Skip test failing when ruby is built with libedit instead of readline

 -- Cédric Boutillier <boutil@debian.org>  Thu, 11 Feb 2021 10:52:50 +0100

ruby-highline (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github repository to get tests
  * New upstream version 2.0.3
  * Refresh packaging with a new run of dh-make-ruby
  * Drop existing patch, fixed upstream
  * debian/copyright: drop paragraph about file removed upstream

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 23 Feb 2020 13:28:54 -0300
