=== debian/control ===
Source: ruby-highline
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-simplecov,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-highline.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-highline
Homepage: https://github.com/JEG2/highline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-highline
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: high-level interactive IO Ruby library
 Highline is a high-level IO library that provides validation, type conversion,
 and more for command-line interfaces. It also includes a complete menu system
 that can crank out anything from simple list selection to complete shells with
 just minutes of work.
