=== debian/watch ===
version=4
https://github.com/JEG2/highline/tags .*/v(.*).tar.gz
