## ruby-highline 3.0.1

=== debian/changelog ===
ruby-highline (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:44:36 +0100

ruby-highline (2.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * New upstream version 2.1.0
  * Clean coverage/ after build. Closes: #1047090
  * debian/copyright: Update Source URL

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Aug 2023 17:04:26 +0200
