## ruby-highline 3.1.2

=== debian/changelog ===
ruby-highline (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 28 Jan 2025 23:00:49 +0100
