=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
            Per Andersson <avtobiff@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-simplecov,
-Standards-Version: 4.5.1
+               rake,
+               ruby-dry-types,
+               ruby-simplecov
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-highline.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-highline
 Homepage: https://github.com/JEG2/highline
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-highline
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
